/* Social Bar ---*/
.o-partner-social {
  background: #007692;
  color: #fff;
  padding: 1rem;
  }

  .o-partner-social--wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    padding: 1rem 3.75rem;
    max-width: 1180px;
    margin: 0 auto; }
    @media (max-width: 1280px) {
      .o-partner-social--wrapper {
        padding: 0rem 11rem; } }
    @media (max-width: 768px) {
      .o-partner-social--wrapper {
        flex-direction: column;
        padding: 1rem; } }
  .o-partner-social h4 {
    font-size: 3rem;
    color: #fff;
    text-transform: capitalize;
    font-weight: normal; }
    @media (max-width: 768px) {
      .o-partner-social h4 {
        margin-bottom: 1rem; } }
  .o-partner-social ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 0; }
    .o-partner-social ul li {
      -webkit-box-flex: 1 1 auto;
      -moz-box-flex: 1 1 auto;
      -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto;
      border-right: 0px solid #8aadbf;
      line-height: 1.4; 
      padding: 1rem;}
      @media (max-width: 768px) {
        .o-partner-social ul li {
          border: 0; } }
      .o-partner-social ul li:last-child {
        border: 0; }
      .o-partner-social ul li:active {
        background-color: #006179; }
      .o-partner-social ul li a {
        display: block;
        color: #ffffff;
        text-align: center;
        padding: 0.625rem 4.5rem;
        -webkit-tap-highlight-color: transparent; }
        @media (max-width: 768px) {
          .o-partner-social ul li a {
            padding: 0.5rem 1.5rem; } }
        @media (max-width: 600px) {
          .o-partner-social ul li a {
            padding: 0.5rem 1rem;
            font-size: 1.875rem; } }
        .o-partner-social ul li a:hover i {
          opacity: 0.7; }
        .o-partner-social ul li a i {
          display: block;
          margin-bottom: 1rem;
          font-size: 4rem; }
          @media (max-width: 768px) {
            .o-partner-social ul li a i {
              margin-bottom: 0.5rem;
              /*font-size: 24px; */ } }
        .o-partner-social ul li a span {
          line-height: 1; }